#### D.5.17.35 logg

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  logg(f,n); f poly, n int

Return:
  poly

Theory:
  computing Chern characters from total Chern classes.

Example:

    LIB "schubert.lib";
    ring r = 0,(x,y),wp(1,2);
    poly f = 1+x+y;
    logg(f,4);
    ==> 1/24x4-1/6x2y+1/12y2+1/6x3-1/2xy+1/2x2-y+x

User manual for Singular version 4.4.1, 2025, generated by texi2html.